@CHARSET "UTF-8";

/* style for the black overlay */
.emb-cp-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    left: 0;
    top: 0;
    z-index: 999998;
    display: none;
}

/* wrapper that positions the actual layer at the window bottom */
.emb-cp-wrapper {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999999;
    color: white;
    display: none;
}

/* style of the actual cookie policy info layer, might be overridden by a client */
.emb-cp-layer {
    width: 100%;
    max-width: 1000px;
    min-width: 350px;
    margin: 0 auto !important;
    min-height: 50px;
    background-color: white;
    opacity: 1.0;
    color: rgb(102, 102, 102);
}

/* hides the cookie set iframe */
.emb-cp-iframe {
    display: none;
    width: 0px;
    height: 0px;
}

.emb-cp-layer div.clear {
    clear: both;
}

.emb-cp-layer div.cp-inner {
    padding: 13px 20px 23px 20px;
    color: rgb(102, 102, 102);
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    position: relative;
}

.emb-cp-layer div.cp-inner .ms-tx1 {
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
}

.emb-cp-layer div.cp-inner .ms-tx1 p {
    margin-top: 0px;
	margin-bottom: 0px;
}

.emb-cp-layer div.cp-inner h5 {
    margin: 0;
    font-family: Daimler-Corpo-AC,"Times New Roman"!important; 
    font-size: 22px;
    color: #666666;
    font-weight: 400; 
    line-height: 27px; 
}

.emb-cp-layer div.cp-inner h1 img {
    vertical-align: baseline;
}

.emb-cp-layer div.description {
    max-width: 700px;
    padding: 15px 0 0 0;
}

.emb-cp-layer div.links {
    max-width: 500px;
    padding: 13px 0 0 0;
    margin-right: 75px;
}

.emb-cp-layer div.links ul.ms-linklist-typ-1 li {
    width: auto !important;
}

.emb-cp-layer div.ul {
    margin: 0;
}

.emb-cp-layer div.links a {
    float: left;
    margin: 0 15px 0 0;
    padding-left: 9px !important;
    text-decoration: none;
    line-height: 14px;
    color: #036;
    background-image: url("/css/css_ngrb/icon_sprite.gif");
    background-position: 0 -496px;
    background-repeat: no-repeat;
}

.emb-cp-layer div.links a:hover {
    background-position: 0px -246px;
    color: #00ADEF !important;
}

.emb-cp-layer p.close {
    position: absolute !important;
    bottom: 20px !important;
    right: 20px !important;
    background: rgb(102,102,102); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(102,102,102,1) 1%, rgba(95,95,95,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(102,102,102,1)), color-stop(100%,rgba(95,95,95,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#5f5f5f',GradientType=0 ); /* IE6-9 */
}

.emb-cp-layer p.close a {
    background-color: transparent;
    background-position: 7px 5px;
    background-repeat: no-repeat;
    border-color: #999999 #333333 #333333 #999999;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    float: left;
    line-height: 14px;
    padding: 1px 7px 1px 16px;
    background-image: url("/css/css_ngrb/icon_sprite.gif");
    background-repeat: no-repeat;
}

.emb-cp-layer p.close a:hover {
    background-color: #333;
    border-color: #666 #000 #000 #666;
}

.emb-cp-layer p.close a span {
    background-image: none;
    margin: 0;
    padding: 0;
    line-height: 14px;
    font-size: 11px;
    padding-bottom: 0.5px;
}

.emb-cp-layer p.close a span span {
    background-image: none;
}

.cp-inner span.cookiesitename {
	margin-left: 15px;
}	
